@media (min-width:1400px){
.product figure{min-height:251px;}

}

@media (max-width:1199px) { 
.navbar-brand img{height:50px;}
.client_portal .head{font-size:17px;}
.header_right a.btn{font-size:14px;}
.carousel-caption{max-width:50%; left:2rem;}
.cat_box a{height:190px;}
.cat_box h3{font-size:15px;} 
.video_overlay .heading_main{max-width:80%;}
.product h3{font-size:16px;}
#gal1{padding-right:1rem;}
.detail .heading{font-size:28px;}
.help{margin-left:0; padding:13px 20px; min-height:114px;}
.help .head{font-size:18px;}
.bought{margin-left:0;}
.related .product .pro_text, .bought .product .pro_text{padding-left:10px; padding-right:10px;}
.related .product .price_row, .bought .product .price_row{padding-left:10px; padding-right:10px;}
.related .product .price_row .price, .bought .product .price_row .price{font-size:14px;}
.related .product .price_row .btn, .bought .product .price_row .btn{padding:6px 5px 7px; font-size:11px;}
.about_text .heading{font-size:43px;}
.heading{font-size:55px;}
.zero{bottom:-120px;}
.dashboard{margin-left:0;}
.order_total li span{width:39%;}

}

@media (max-width:896px) {
.hidden_header{height:116px;}
.navbar-expand-lg{width:auto; margin-left:1rem; margin-right:0; order:2;}
.navbar-light .navbar-toggler{border-radius:0; position:relative; z-index:1;}
.navbar-expand-lg .navbar-nav .nav-link{color:#fff; padding:15px 25px; text-align:left; border-bottom:#333a48 solid 1px;}
.navbar-collapse{background:#0f172a; overflow:auto; position:fixed; top:0px; right:-100%; height:100vh; width:100%; padding:10px 0px; transition:all 0.3s; z-index:9; overflow-x:hidden;}
.navbar-toggler[aria-expanded="true"] .navbar-close-icon{display:block; width:.7em; height:.7em; fill:#8f95a5; padding:0px;}
.collapse.show{right:0;}
.nav-fill .dropdown-menu{display:none; visibility:visible; opacity:1; transform:inherit; background:#333a48; border-radius:0; box-shadow:none;}
.dropdown-item{color:#e1e3e7; padding-left:25px; padding-right:25px;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#fff;}
.dropdown:hover > .dropdown-menu{display:block;}
.navbar-toggler.nav_close{margin-top:15px; margin-bottom:15px; background:none; padding:0; height:auto; float:right; margin-right:35px;}


.header_right{margin-left:auto;}
.client_portal{padding:1px 10px 6px;}
.client_portal .head{font-size:15px;}
.client_portal .head img{width:16px;}
.carousel-caption{font-size:17px;}
.banner_heading{font-size:30px; margin-bottom:.5rem;}
/*.carousel-caption .btn{margin-top:0;}*/
.heading{font-size:45px;}
.cat_bg .col-xl-2{width:33.333%; margin-bottom:1.5rem;}
.why{margin-bottom:1.5rem;}
.product figure{min-height:192px;}
.product h3{font-size:15px;}
.video_overlay .heading_main{max-width:100%;}
.heading_main p{font-size:15px;}
/*section:before{background-size:inherit;}*/
.video_bg video, .video_overlay{height:400px;}
.footer-grids .ps-5{padding-left:12px !important;}
.footer-grids .col-xl-3{margin-bottom:2rem;}
.copyright{margin-top:0;}
.newsletter{margin-bottom:2rem;}
.newsletter form{width:70%;}
.short_description{margin-top:1rem;}
.product_image .zoomWrapper{height:100vh !important;}
.detail{padding-left:0; margin-top:2rem;}
.related .product .price_row .price, .bought .product .price_row .price{font-size:15px;}
.related .product .price_row .btn, .bought .product .price_row .btn{padding:8px 15px 9px; font-size:13px;}
.help{min-height:210px; display:flex; align-items:flex-start; flex-direction:column; justify-content:center;}
.zoomContainer{display:none;}
.order_summary{margin-left:0;}
.login_right{margin-bottom:2rem; height:auto;}
.zero{bottom:-50px;}
.mission{height:auto; margin-top:2rem;}
.core{margin-bottom:2rem;}
.become{font-size:16px; padding:25px 30px 40px 30px;}
.become p br{display:none;}
.mission_img{margin-right:0;}
.dashboard{margin-left:0; margin-top:2rem;}
.account{position:static;}

}

@media (max-width:768px) {


}

@media (max-width:736px) {
header .container, .search_bg .container{max-width:100%;}	
.header_right a.btn{font-size:13px; padding-left:10px; padding-right:10px;}
.carousel-caption{max-width:50%; left:1rem;}	
.carousel-item .img-fluid{height:300px; object-fit:cover;}
.product figure{min-height:222px;}
.heading{font-size:38px;}
.cat_bg .col-xl-2{width:50%;}
.newsletter form{width:100%;}
.video_overlay{padding:20px;}
.product_image{display:block;}
.product_image .zoomWrapper{width:100% !important;}
#gal1{order:2; display:flex; flex-wrap:wrap; width:100%; padding-right:0;}
#gal1 a{width:17.9%; margin:5px;}
.help{min-height:155px;}
.zero{position:static; width:100%;}
.built{font-size:16px;}
.about_text .heading{font-size:35px;}

}

@media (max-width:667px) {
.banner_heading{font-size:27px;}

}

@media (max-width:640px) {
.carousel-caption{max-width:55%;}

}

@media (max-width:568px) {
.why_bg .col-sm-6{width:50%;}
.footer-grids .col-sm-6, .bought .col-sm-6{width:50%;}
#product_list .col-sm-6{width:50%;}
.product_image .zoomWrapper{height:120vh !important;}
.help{min-height:164px; padding-top:5px; padding-bottom:5px;}
.dashboard .prow{width:50%;}
.order_detail{min-height:inherit;}
.order_total{width:100%;}

}

@media (max-width:480px) {
.navbar-brand img{height:35px;}
.navbar-expand-lg{margin-left:.7rem;}
.client_portal{padding:0; margin-left:0; margin-right:6px; box-shadow:inherit;}
.client_portal .head{display:none;}
.header_right .req_btn{display:none;}
.carousel-caption{max-width:100%;}
.why_bg .col-sm-6{width:100%;}
.heading{font-size:33px;}
section{padding-top:3rem; padding-bottom:3rem;}
.product_bg .owl-carousel{width:94%; margin:auto;}
.product figure{min-height:341px;}
.newsletter .f_heading{font-size:17px;}
.cat_bg .nav-tabs .nav-link{padding-left:10px; padding-right:10px; font-size:14px;}
#product_list .col-sm-6{width:100%;}
.product_image .zoomWrapper{height:40vh !important;}
.detail .heading{font-size:23px;}
.qty_main{display:block;}
.qty_main div{margin-top:1rem;}
.detail .btn{width:47%; margin-left:0;}
.detail .btn.wishlist{margin-left:10px;}
.bought .col-sm-6{width:100%;}
#gal1 a{width:22.2%;}
.help{min-height:117px;}
.help h5{font-size:22px; margin-bottom:4px;}
.help .head{font-size:16px;}
.cart-drawer{width:100%;}
.cart-body, .cart-header{padding-left:15px; padding-right:15px;}
.cart-drawer .cart_text .qty_main{display:flex;}
.cart-drawer .cart_text .qty{margin-top:0;}
.cart_img{display:flex; align-items:center;}
.booking_box{padding:20px;}
.log-in{font-size:16px; float:left; margin-bottom:2rem;}
.ord_img{width:25%;}
.ord_item{width:75%;}
.ord_item .cart_head{font-size:14px;}
.order_summary{padding:20px;}
.checkout_bg .heading{font-size:25px;}
.order_summary h6{font-size:20px;}
.login_right{padding:20px;}
.login_right .heading{font-size:35px;}
.login{padding:20px;}
.counter_main span{font-size:20px;}
.counter_main p{font-size:10px; letter-spacing:.5px;}
.about_text .sub_text{font-size:15px;}
.about_text .heading{font-size:30px;}
.core{padding:20px; height:inherit;}
.core img{margin-bottom:2rem;}
.dashboard{padding:20px;}
.dashboard .heading{font-size:30px;}
.dashboard .sub_head{font-size:20px;}
.dashboard .table{font-size:13px;}
.dashboard .prow{width:100%;}
.order_body .order_item{width:100%;}
.order_body .order_price{width:33%;}
.order_body .order_qty{width:33%;}
.order_total li span{width:30%; margin-right:0;}

}

@media (max-width:414px) {



}

@media (max-width:375px) {
.banner_heading{font-size:25px;}	
.product figure{min-height:305px;}
.cat_bg .nav-tabs .nav-link{font-size:13px;}
#gal1 a{width:30.2%;}
.help{min-height:110px; font-size:16px;}
label.sign_up{display:block; text-align:left;}
.forgot{float:none; margin-top:15px; display:inline-block;}

}

@media (max-width:360px) {
.product figure{min-height:290px;}
.banner_heading{font-size:23px;}
#gal1 a{width:30%;}
.specification ul li strong{width:170px;}
.help{min-height:102px;}

}

@media (max-width:320px) { 
.navbar-brand img{height:30px;}
.product figure{min-height:253px;}
.cat_bg .nav-tabs .nav-link{padding-left:6px; padding-right:6px;}
#gal1 a{width:29.5%;}
.detail .btn{padding-left:10px; padding-right:10px;}
.help{min-height:89px; }
.login .heading{font-size:30px;}

}